#pageBound, .pageBound {
    max-width: 800px;
    margin: 0 auto;
  }
  
  #pageBound {
      min-height: 55vh;
  }
  
  .pageBound{
      /* background: rgba(204, 204, 204, 0.15); */
      border-radius: 3px;
      padding: 5px 2px;
  }

#paragraph {
    padding: 15px 50px 25px 50px; 
    background-color: rgba(219, 219, 219, 0.1);
    border-radius: 6px;
    /* max-width: 556px; 
    margin-left: 55px; */
    white-space: pre-wrap;
}

.glass
{
    padding: 0.6em 0.7em 0.7em;
    border: 3px solid #161616;
    border-radius: 40px;
    font-size: 24px;
    font-weight: 700;
    color: #161616;
    background: transparent;
    cursor: pointer;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: background;
    transition-property: background;
    text-shadow: 0px -.02em #f2f2f267;
    box-shadow:
    0 1px 0 0 rgba(255, 255, 255, 0.4) inset,
    0 3px 6px rgba(0, 0, 0, 0.5),
    0px 1px rgba(0, 0, 0, .55),
    0 10px rgba(0, 0, 0, 0.06) inset;
    margin-left:3.3%;
}

.glass:hover {
    background: rgba(1, 77, 178,.85);
    color: #dbdbdb;
    text-shadow: 0px 1px 1px #161616;
}

.docLinks{
    color: rgba(1, 77, 178,.95) !important;
}

@media screen and (max-width: 38em) {
    #paragraph {
    padding: 15px; 
    margin-right: .5%; 
    margin-left: 10px;
    }
}
